Subject: New Reply Received - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 08:24:41 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Hello yes I was browsing thru the offer tab. Some of them were still discounted but some have been back to original price. They are the plaid skirt, black and white tops, and peach skirt. They are discounted here but when I click on the pics they are in original prices so I can't finish my order. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jan 14, 2021, 11:52 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Glen,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are sorry for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please let us know and sahre the screenshot of the offer which you are using and the code which you are applying. and we request you to visit the offers tab on our website and navigate to the offer and apply the code accordingly.</div>
<div><br></div>
<div>Do not hesitate to contact us with any inquiries.<br><br>Looking forward to hearing from you.<br>
</div>
<div><br></div>
<div dir="ltr">Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043183143317'>Screenshot_20210113-212026_Max.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043183143318'>Screenshot_20210113-211945_Max.jpg</a><br />3. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043183143319'>Screenshot_20210113-212031_Max.jpg</a><br />4. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043183143320'>Screenshot_20210113-212039_Max.jpg</a><br />5. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043183143321'>Screenshot_20210113-211952_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1984885